@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'playfair_displayregular';
    src: url('fonts/playfairdisplay-regular-webfont.eot');
    src: url('fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('fonts/playfairdisplay-regular-webfont.woff') format('woff'),
         url('fonts/playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('fonts/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

 

 
body {
        background:#551A8B
		
		;
}
h1 {
   font-family:"playfair_displayregular";
     	position:absolute;
        top:-35px;
        left:300px;

   		width:1500px;
font-weight: bold;

   		color:white;  
   		font-size:55px;
  
  
   
	}
h2 {
   font-family:"playfair_displayregular";
     	position:absolute;
        top:300px;
        left:20px;

   		width:1500px;

   		color:white;  
   		font-size:20px;
  
  
   
	}
h3 {
   font-family:"playfair_displayregular";
     	position:absolute;
        top:370px;
        left:20px;
   		width:1500px;
   		color:white;  
   		font-size:20px;
  
  
   
	}
h4 {
   font-family:"playfair_displayregular";
     	position:absolute;
        top:450px;
        left:20px;
   		width:1500px;
   		color:white;  
   		font-size:20px;
  
  
   
	}
h5 {
   font-family:"playfair_displayregular";
     	position:absolute;
        top:525px;
        left:20px;
   		width:1500px;
   		color:white;  
   		font-size:20px;
  
  
   
	}
h6 {
   font-family:"playfair_displayregular";
     	position:absolute;
        top:625px;
        left:20px;
   		width:1500px;
   		color:white;  
   		font-size:20px;
  
  
   
	}
h7 {
   font-family:"playfair_displayregular";
     	position:absolute;
        top:130px;
        left:20px;
font-style:italic;

   		width:1500px;
   		color:white;  
   		font-size:25px;
  
  
   
	}
.secret {
   font-family:"playfair_displayregular";
     	position:absolute;
        top:75px;
        left:500px;
font-style:italic;
   		width:1500px;
   		color:black;  
   		font-size:18px;
  
  
   
	}

p {
       color:white;
       font-family: "playfair_displayregular";
	position:absolute;
        top:800px;
        left:1075px;
   		width:1500px;
       font-size: 22px;
       line-height: 0px;

}

 a, a img, img {                 
	outline : none;
	border : 0;
    color: white;
    font-family: "playfair_displayregular";
    text-decoration:none;
    font-size: 22px; } 


a:hover {
       color:black;
}

.bg {
	
        position:absolute;
       	top:-10px;
left:200;
        width: 206px;
	height: 220px;
	background: url(peepingchuck.gif);	
}
.bg2 {
	
        position:absolute;
       	top:250px;
left:1200;
        width: 1500px;
	height: 10px;
	background: url(divider22.gif);	
}
.bg3 {
	
        position:absolute;
       	top:760px;
left:700;
        width: 1500px;
	height: 10px;
	background: url(divider22.gif);	
}

.purple {
	color:#551A8B;
font-style:italic;
}


.wrapper {
        width:1500px;
        height:1000px;
        position:relative;
        margin: 0px auto;
}



.text1 {
          font-family:"playfair_displayregular";
	  position:absolute;
        top:675px;
        left:600px;
        -ms-transform: rotate(-13deg); /* IE 9 */
        -webkit-transform: rotate(-13deg); /* Chrome, Safari, Opera */
        transform: rotate(-13deg)
   
}
.text2 {
          font-family:"playfair_displayregular";
		   position:absolute;
        top:720px;
        left:700px;
        -ms-transform: rotate(-13deg); /* IE 9 */
        -webkit-transform: rotate(-13deg); /* Chrome, Safari, Opera */
        transform: rotate(-13deg)
   
}
a.next {
        position:absolute;
        top:750px;
        left:1025px;

}
